Imagick::getQuantum
Imagick::getQuantumRange
Imagick
PHP Manual

# Imagick::getQuantumDepth

(PECL imagick 2.0.0)

Imagick::getQuantumDepth — Gets the quantum depth

### Description

array Imagick::getQuantumDepth ( void )

Returns the Imagick quantum depth as a string.

### Return Values

Returns the Imagick quantum depth as a string.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getQuantum
Imagick::getQuantumRange
Imagick
PHP Manual